Subject: Re: [lojban] A defense of dead horse beating

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 18 Jun 2000 07:28:55 -0400

At 04:29 PM 06/17/2000 -0700, Jorge Llambias wrote:
>I think it is a mistake to assume that since the language
>is baselined then everything has already been settled.
>On the contrary, most things haven't. As an example, I
>still haven't been able to figure out a comfortable way
>of saying "even", as in "even the cat wants to go".
>I usually use {ji'a} for that, but I know it doesn't
>really capture the whole meaning.

Which is....?

If you can define the problem, the solution may come to mind - probably as 
ji'a *plus* another UI, IMHO.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org